<ion-header>
  <ion-toolbar>
    <section class="ion-padding">
      <ion-row>
        <ion-col size="12" class="vertical-align ion-text-end ion-justify-content-end">
          <div class="button1 mar-right10">
            <img src="assets/icon/rating.png">Rate Us
          </div>
          <div class="button1 mar-right10">
            <img src="assets/icon/rating.png">Rate Us
          </div>
          <div class="notification-icon">
            <img src="assets/icon/notification.png">
          </div>
        </ion-col>
      </ion-row>
    </section>
  </ion-toolbar>
</ion-header>
<ion-content class="ion-padding-horizontal">
  <ion-row>
    <ion-col sizeXs="12" sizeSm="12" sizeMd="10" offsetMd="1" sizeXl="10" offsetXl="1">
      <section class="class-banner">
        <ion-row>
          <ion-col size="9">
            <ion-row>
              <ion-col size="12">
                <ion-text class="banner-title">
                  Purchase Items
                </ion-text>
              </ion-col>
              <ion-col size="12" class="no-padding-bottom">
                <ion-text class="banner-subtitle">
                  See all purchase items
                </ion-text>
              </ion-col>
              <ion-col size="6">
                <ion-progress-bar color="primary" value="0.7"></ion-progress-bar>
              </ion-col>
            </ion-row>
          </ion-col>
          <ion-col size="3" class="ion-margin-bottom">
            <div class="banner-image">
              <img src="assets/icon/cart.png">
            </div>
          </ion-col>
        </ion-row>
      </section>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col sizeXs="12" sizeSm="12" sizeMd="10" offsetMd="1" sizeXl="10" offsetXl="1">
      <ion-row class="ion-padding-vertical">
        <ion-col size="12" *ngFor="let purchase of purchases; let i = index">
          <ion-card class="purchase-card">
            <ion-row>
              <ion-col size="2" class="vertical-align">
                <div class="purchase-image">
                  <img [src]="purchase.image">
                </div>
              </ion-col>
              <ion-col size="8" class="vertical-align ion-justify-content-start ion-text-start">
                <ion-row>
                  <ion-col size="12" class="no-padding-bottom">
                    <ion-text class="purchase-title">
                      {{purchase.title}}
                    </ion-text>
                  </ion-col>
                </ion-row>
              </ion-col>
              <ion-col size="2" class="vertical-align">
                <div class="cart-image"><img [src]="purchase.image2"></div>
              </ion-col>
            </ion-row>
          </ion-card>
        </ion-col>
      </ion-row>
    </ion-col>
  </ion-row>
</ion-content>
